.products-wrapper {
   position: relative;
}
.product {
   display: flex;
   padding-bottom: 5px;
   margin: 0;
}
.product a {
   display: flex;
   flex-direction: column;
   gap: 12px;
}
.kits-block .product .product-image,
.products-block .product .product-image {
   display: flex;
   justify-content: center;
   align-items: center;
   background: var(--green-light);
   width: 100%;
   height: 380px;
   border-radius: 16px;
   overflow: hidden;
}
.kits-block .product .product-image img,
.products-block .product .product-image img {
   width: 100%;
   /*max-width: 85%;*/
   height: 100%;
   object-fit: contain;
}
.product .product-title {
   display: flex;
   flex-direction: column;
   gap: 6px;
   font-size: 16px;
   line-height: 100%;
   color: var(--black);
   font-weight: 400;
}
.product .product-title .price * {
   font-size: 18px;
   line-height: 100%;
   color: #8e8e8e;
   font-weight: 400;
}
@media screen and (max-width: 767px) {
   .products-block .swiper-arrow {
      display: none;
   }
   .kits-block .product .product-image,
   .products-block .product .product-image {
      height: 330px;
   }
}
@media screen and (max-width: 582px) {
   .products-block .product {
      width: auto !important;
   }
}
